@font-face {
    font-family: hkgrotesk;
    src: url("linkedlists/fonts/hkgrotesk-bold.woff") format("woff");
    font-weight: bold;
}

@font-face {
    font-family: hkgrotesk;
    src: url("linkedlists/fonts/hkgrotesk-regular.woff") format("woff");
    font-weight: normal;
}

@font-face {
    font-family: hkgrotesk;
    src: url("linkedlists/fonts/hkgrotesk-light.woff") format("woff");
    font-weight: 100;
}

body {
	font-family: hkgrotesk, sans-serif;
	font-size: 16px;
	font-weight: 100;
	line-height: 1.3em;
	min-height: 100vh;	
}
* { box-sizing: border-box; }
input[type=text] {
    background-color: #f1f1f1;
    width: 100%;
    margin-bottom: 5px;
}
input[type=button] {
    cursor: pointer;
}
input {
    font-family: hkgrotesk, sans-serif;
    border: 1px solid transparent;
    background-color: #f1f1f1;
    padding: 10px;
    font-size: 16px;
}
.formContainer {
    background-color: lightgrey;
    width: 90%;
    margin: auto;
    margin-bottom: 10px;
}
.formInfo {
    display: flex;
    flex-direction: row;
    margin-left: 25px;
    cursor: pointer;
}
.hiddenFormInfo {
    display: flex;
    flex-direction: column;
    margin-left: 25px;
    margin-right: 25px;
}
#hiddenForm-title {
    display: flex;
    flex-direction: row;
}
.shortLabel {
    margin-right: 25px;
}
.infoCard {
    background-color: gray;
    margin-bottom: 20px;
    padding-left: 10px;
    padding-right: 10px;
}
.label {
    margin-right: 20px;
    margin-bottom: 8px;
}
.beside-input {
    width:25%; 
    height: 40px;
    margin-left: 1%;
    font-size: 16px;
}
.input-side {
    position: relative;
    display: inline-block;
    width: 100%;
}